<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <title>Bikcraft | Saiba mais sobre a gente</title>
  <meta name="description" content="Compre a sua bicicleta personalizada na Bikcraft. Possuímos modelos Passeio, Retrô e Esporte.">

  <meta property="og:type" content="website" />
  <meta property="og:title" content="Bikcraft - Saiba mais sobre a gente" />
  <meta property="og:description" content="Compre a sua bicicleta personalizada na Bikcraft. Possuímos modelos Passeio, Retrô e Esporte." />
  <meta property="og:url" content="http://bikcraft.com/sobre.html" />
  <meta property="og:image" content="http://bikcraft.com/_img/og-image.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="favicon.ico">

  <link rel="stylesheet" href="_css/style.css">
  <script>document.documentElement.classList.add("js");</script>
</head>

<body>

  <header class="header">
    <div class="container">
      <a href="index.html" class="grid-4">
        <img src="_img/bikcraft.svg" alt="logo bikcraft">
      </a>
      <nav class="header_menu grid-12">
        <ul>
          <li><a href="sobre.html" class="menu-ativo">Sobre</a></li>
          <li><a href="produtos.html">Produtos</a></li>
          <li><a href="portfolio.html">Portfólio</a></li>
          <li><a href="contato.html">Contato</a></li>
        </ul>
      </nav>
    </div>
  </header>

  <!-- inicio introducao interna -->
  <section class="introducao_interna interna_sobre">
    <div class="container">
      <h1 data-anime="400" class="fadeInDown">Sobre</h1>
      <p data-anime="800" class="fadeInDown">Conheça mais sobre a Bikcraft</p>
    </div>
  </section>
  <!-- /fim introducao interna -->

  <section class="missao_sobre container fadeInDown" data-anime="1200">
    <div class="grid-10">
      <h2 class="subtitulo_interno">História, Missão e Visão</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisic elit, sed dosddd eiusmod tempor incididunt ut labore et dolore magn aliqua. Utas enim ad minim veniam laboris nisi ut aliquip ex ea commodosfdf</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipisic elit, sed dosddd eiusmod tempor incididunt ut labore et dolore magn aliqua. Utas enim ad minim veniam laboris nisi ut aliquip ex ea commodosfdf</p>
    </div>

    <div class="grid-6">
      <h2 class="subtitulo_interno">Valores</h2>
      <ul>
        <li>- Lorem ipsum dolor sit amet, consectetur</li>
        <li>- Adipisic elit, sed dosddd eiusmod tempor</li>
        <li>- Incididunt ut labore et dolore magn</li>
        <li>- Utas enim ad minim veniam laboris nisi</li>
      </ul>
    </div>

    <div class="grid-16 foto_equipe">
      <img src="_img/equipe-bikcraft.jpg" alt="equipe-bikcraft">
    </div>

  </section>

  <!-- inicio qualidade -->
  <section class="qualidade container">
    <h2 class="subtitulo">Qualidade</h2>

    <img src="_img/bikcraft-qualidade.svg" alt="bikcraft">

    <ul class="qualidade_lista">
      <li class="grid-1-3">
        <h3>Durabilidade</h3>
        <p>incluindo metais como ferro na composição, a liga de aço confere uma maior durabilidade e baixo custo às bicicletas</p>
      </li>

      <li class="grid-1-3">
        <h3>Design</h3>
        <p>Tenha os melhores modelos pensados e projetadas por uma equipe totalmente qualificada e sempre atualizada</p>
      </li>

      <li class="grid-1-3">
        <h3>Sustentabilidade</h3>
        <p>Além de ser totalmente saudável, nada melhor do que uma boa passeada com a família, mais sustentável que isto não existe!</p>
      </li>
    </ul>

  </section>
  <!-- fim qualidade -->

  <!-- inicio quebra -->
  <div class="quebra">
    <blockquote class="quote-externo container">
      <p>“O verdadeiro segredo da felicidade está em ter um genuíno
        Interesse por todos os detalhes da vida cotidiana”</p>
      <cite>William morris</cite>
    </blockquote>
  </div>
  <!-- fim quebra -->

  <!-- inicio footer -->
  <footer>
    <div class="footer">
      <div class="container">

        <div class="grid-8 footer_historia">
          <h3>Nossa história</h3>
          <p>A bicicleta do barão alemão Karl von Drais, de 1817, é considerada a pioneira. Ele a batizou de “máquina corredora” (laufmaschine em alemão) e a imprensa a chamou de Draisine ou velocípede. Era feita de madeira e funcionava com o impulso dos pés.</p>
        </div>

        <div class="grid-4 footer_contato">
          <h3>Contato</h3>
          <ul>
            <li>(92) 9999-9999</li>
            <li>contato@bikcraft.com</li>
            <li>Manaus - Am</li>
          </ul>
        </div>

        <div class="grid-4 footer_redes_sociais">
          <h3>Redes sociais</h3>
          <ul>
            <li>
              <a href="#" target="_blank"><img src="_img/redes-sociais/facebook.svg" alt="facebook"></a>
            </li>
            <li>
              <a href="#" target="_blank"><img src="_img/redes-sociais/instagram.svg" alt="instagram"></a>
            </li>
            <li>
              <a href="#" target="_blank"><img src="_img/redes-sociais/twitter.svg" alt="twitter"></a>
            </li>
          </ul>
        </div>

      </div>
    </div>

    <div class="copy">
      <div class="container">
        <p class="grid-16">Bikcraft 2020 alguns direitos reservados</p>
      </div>
    </div>
  </footer>
  <!-- /fim footer -->

  <!-- script js -->
  <script src="./_js/simple-anime.js"></script>
  <script src="./_js/script.js"></script>

</body>

</html>